-- 基础信息
base_info = {
	group_id = 133302684
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 684001, gadget_id = 70500000, pos = { x = -61.727, y = 185.666, z = 2821.395 }, rot = { x = 0.000, y = 242.360, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 684002, gadget_id = 70500000, pos = { x = -34.944, y = 189.369, z = 2816.561 }, rot = { x = 0.000, y = 177.035, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 684003, gadget_id = 70500000, pos = { x = -18.665, y = 194.574, z = 2833.475 }, rot = { x = 6.194, y = 318.272, z = 13.420 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 684004, gadget_id = 70500000, pos = { x = -22.436, y = 196.506, z = 2863.304 }, rot = { x = 0.000, y = 249.956, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 684005, gadget_id = 70500000, pos = { x = -9.207, y = 196.919, z = 2872.986 }, rot = { x = 6.880, y = 219.088, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 684006, gadget_id = 70500000, pos = { x = -13.834, y = 197.559, z = 2882.162 }, rot = { x = 0.000, y = 353.281, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 684007, gadget_id = 70500000, pos = { x = -24.932, y = 192.286, z = 2826.692 }, rot = { x = 0.000, y = 327.791, z = 0.000 }, level = 27, point_type = 2002, area_id = 20 },
	{ config_id = 684008, gadget_id = 70500000, pos = { x = -22.669, y = 194.976, z = 2848.047 }, rot = { x = 0.000, y = 254.876, z = 0.000 }, level = 27, point_type = 2002, area_id = 20 },
	{ config_id = 684009, gadget_id = 70500000, pos = { x = -44.646, y = 190.328, z = 2824.701 }, rot = { x = 0.000, y = 211.632, z = 0.000 }, level = 27, point_type = 2002, area_id = 20 },
	{ config_id = 684010, gadget_id = 70500000, pos = { x = -88.735, y = 197.194, z = 2872.984 }, rot = { x = 0.000, y = 248.162, z = 0.000 }, level = 27, point_type = 2001, area_id = 20 },
	{ config_id = 684011, gadget_id = 70500000, pos = { x = -113.456, y = 200.912, z = 2882.480 }, rot = { x = 0.000, y = 187.020, z = 0.000 }, level = 27, point_type = 2001, area_id = 20 },
	{ config_id = 684014, gadget_id = 70500000, pos = { x = -64.489, y = 213.170, z = 2887.677 }, rot = { x = 0.000, y = 185.188, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 684015, gadget_id = 70500000, pos = { x = -86.417, y = 217.171, z = 2888.364 }, rot = { x = 0.000, y = 14.546, z = 0.000 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 684016, gadget_id = 70500000, pos = { x = -103.944, y = 214.361, z = 2922.963 }, rot = { x = 12.455, y = 267.204, z = 357.707 }, level = 27, point_type = 2045, area_id = 20 },
	{ config_id = 684017, gadget_id = 70500000, pos = { x = -75.378, y = 224.715, z = 2931.579 }, rot = { x = 0.000, y = 88.210, z = 0.000 }, level = 27, point_type = 2002, area_id = 20 },
	{ config_id = 684018, gadget_id = 70500000, pos = { x = -58.498, y = 232.077, z = 2942.534 }, rot = { x = 0.000, y = 293.900, z = 0.000 }, level = 27, point_type = 2002, area_id = 20 },
	{ config_id = 684019, gadget_id = 70500000, pos = { x = -39.107, y = 239.186, z = 2942.962 }, rot = { x = 0.000, y = 181.370, z = 0.000 }, level = 27, point_type = 2002, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 684012, monster_id = 28010301, pos = { x = -79.177, y = 175.910, z = 2836.326 }, rot = { x = 0.000, y = 265.036, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 20 },
		{ config_id = 684013, monster_id = 28010301, pos = { x = -62.044, y = 183.995, z = 2854.579 }, rot = { x = 0.000, y = 186.419, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 20 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 684001, 684002, 684003, 684004, 684005, 684006, 684007, 684008, 684009, 684010, 684011, 684014, 684015, 684016, 684017, 684018, 684019 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
